Bug 880996 - dwh setup fails to create db on fedora18
dwh setup fails to create db on fedora18
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-dwh (Show other bugs)
3.1 RC
Unspecified Unspecified
high Severity high
: ---
: 3.3
Assigned To: Yaniv Dary
integration
:
Depends On:
Blocks: ovirt-3.2-release
  Show dependency treegraph
 
Reported: 2012-11-28 06:18 EST by Ohad Basan
Modified: 2014-10-30 18:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 03:32:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ovirt-engine-dwh-setup log (10.36 KB, text/x-log)
2012-11-28 06:18 EST, Ohad Basan
no flags Details

  None (edit)
Description Ohad Basan 2012-11-28 06:18:43 EST
Created attachment 653429 [details]
ovirt-engine-dwh-setup log

Description of problem:
dwh setup fails on create db stage when installed on fedora18

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.install ovirt on a fedora18 instance
2.run ovirt-engine-dwh-setup
3.
  
Actual results:
setup fails to create the db.

Expected results:
setup should pass sucessfully

Additional info:
Comment 1 Ohad Basan 2012-11-28 06:19:43 EST
patch posted upstream

http://gerrit.ovirt.org/#/c/9333/
Comment 2 Yaniv Dary 2012-12-27 08:04:16 EST
Can you recreate this with latest upstream?



Yaniv
Comment 3 Itamar Heim 2013-08-21 12:40:25 EDT
as RC is built, moving to ON_QA (hopefully did not catch incorrect bugs when doing this)
Comment 4 Itamar Heim 2013-09-23 03:32:34 EDT
closing as this should be in 3.3 (doing so in bulk, so may be incorrect)

Note You need to log in before you can comment on or make changes to this bug.